<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.css">
    <style>
        #daohang-top{
            margin-top: 32px;
            height: 40px;
            width: 100%;
            border-bottom: 1px solid #D8D8D8;
        }
        #daohang-top .col-md-4,
        #daohang-top .col-md-6{
            height: 40px;
            padding-top: 0;
            padding-bottom: 0;
        }
        #daohangw{
            border-bottom: 2px red solid;
            text-align: center; 
        }
        #daohangw>div:first-child{
            color: white;
            float:left;
            font-size: 14px;
            width: 24px;
            height: 24px;
            background-color: red;
            border-radius:12px ;
        }
        #daohangw>div:last-child{
            margin-top: 8px;font-size: 16px;
        }
        /*  */
        #formm{
            text-align: center;
            margin-left: 28%;
        }
        #formm .row{
            margin-top: 30px;
        }
        #formm .row>div{
            padding-left: 0;
            padding-right: 0;
            height: 42px;
        }
        #formm .row>div.col-md-2{
            margin-top: 10px;
        }
        #formm input[type="text"],
        #formm select
        {
            width: 100%;
            height: 100%;
            padding-left: 10px;
            color: #494848;
            border:1px  #c0c0c0 solid;
        }
        /* #daohang-top>div{
            margin-top: 8px;
        } */
        /*  */
        #index-last{
            font-size: 12px;
            color: #a6a6a6;
            margin-top: 30px;
            height: 272px;
            background-color: #fafafa;
        }
        #index-last .col-md-2,
        #index-last .col-md-3,
        #index-last .col-md-6,
        #index-last .col-md-8{
            padding-left: 0;
            padding-right: 0;
        }
        p{
            margin-left: 0;
            padding-left: 0;
            text-align: center;
        }
         ul li{
            font-size: 12px;
            color: #666666;
            list-style: none;
            display:inline
        }
        #index-last img{
            width: 142px;
            height: 54px;
            border: #ddd2d2 1px solid;
        }

    </style>
    <title>注册页面</title>
</head>
<body>
    <div class="container" style="text-align: center;">
        <div class="row" style="margin-top: 12px;">
            <div class="col-md-3 ">
                <img src="./项目练习资料/素材/login.jpg" alt="">
            </div>
            <div class="col-md-2" style="text-align: center;margin-top: 10px;">
                <h3>用户注册</h3>
            </div>
            <div class="col-md-7"></div>
        </div>
    <div class="row" id="daohang-top" >
        <div class="col-md-4"></div>
        <div class="col-md-4" id="daonhang-ww" >
            <div class="row">
                <div class="col-md-6" id="daohangw"><div class="spann" style="margin-top: 8px;">1</div><div > 填写注册信息</div></div>
                <div class="col-md-6" id="daohangw" style=" border-bottom: none;"><div class="spann" style="margin-top: 8px;background-color:#BFBFBF;">√</div><div style="color: #BFBFBF;"> 注册成功</div></div>
            </div>
        </div>
        <div class="col-md-4"></div>
    </div>

    <div class="row">
        <!-- <div class="c0l-md-3"></div> -->
        <div class="col-md-4 " id="formm" >
            <!--  -->
            <div class="row">

                <div class="col-md-2">手机号</div>

                <div class="col-md-5">
                    <select id="selectElem">
                    <option value="1">中国大陆 +86</option>
                    <option value="2">奇幻</option>
                    <option value="3">仙侠</option>
                    <option value="4">轻小说</option>
                    <option value="5">历史</option>
                    <option value="6">悬疑</option>
                  </select>
                </div>

                <div class="col-md-5">
                    <input type="text" placeholder="输入手机号" data-container="body" data-toggle="popover" data-placement="right" data-content="请输入手机号！" data-trigger="focus">
                </div>

            </div>
            <!--  -->
            <div class="row">

                <div class="col-md-2">短信验证</div>

                <div class="col-md-5">
                    <input type="text" placeholder="输入验证码" >
                </div>
                <div class="col-md-5">
                    <button class="btn btn-lg" style="border:1px  #c0c0c0 solid;font-size: 14px;border-radius:0;">获取验证码</button>
                </div>

            </div>
             <!--  -->
             <div class="row">

                <div class="col-md-2">密码</div>

                <div class="col-md-10">
                    <input type="text" placeholder="8-16位大小写字体,符号或数字" data-container="body" data-toggle="popover" data-placement="right" data-content="请输入密码！" data-trigger="focus" >
                </div>

            </div>
             <!--  -->
             <div class="row">

                <div class="col-md-2">确认密码</div>

                <div class="col-md-10">
                    <input type="text" placeholder="再次输入密码" data-container="body" data-toggle="popover" data-placement="right" data-content="请输入密码！"  data-trigger="focus" >
                </div>

            </div>
            <!--  -->
            <div class="row">
                <div class="col-md-2"></div>
                <div class="checkbox col-md-10" style="text-align: left;" >
                    <label >
                      <input type="checkbox">我已阅读并同意<a href="">《用户服务协议》</a> 和<a href="">《隐私政策》</a> 
                    </label>
                  </div>
            </div>
            <div class="row" style="margin-top: 0;">
                <div class="col-md-2"></div>
                <div class="col-md-10">
                <button style="background-color: #da3128;
                color: white;
                height: 40px;
                width: 100%;
                margin-top: 0px;
                border: none;
                border-radius: 0;">立即注册</button>
            </div></div>
        </div>
            <!-- <div class="c0l-md-4"></div> -->
        </div>


    <!-- con -->
    </div>
    <div class="container-fluid" id="index-last">
        <div class="container">
            <div class="row">
                <div class="col-md-1"></div>
                <!--  -->
                <div class="col-md-10">
                    <div class="row">
                        <div class="col-md-3"></div>
                        <div class="col-md-7" style="margin-top: 20px;margin-bottom: 20px;">
                            <ul>
                                <li>关于起点</li>
                                <li>联系我们</li>
                                <li>加入我们</li>
                                <li>客服中心</li>
                                <li>提交建议</li>
                                <li>举报中心</li>
                                <li>漏洞提交</li>
                            </ul>
                        </div>
                        <div class="col-md-2"></div>
                    </div>
                    <div class="row">
                        <p>Copyright (C) 2002-2022 www.qidian.com All Right Reserved版权所有 上海玄霆娱乐信息科技有限公司</p>
                        <p>沪公网安备 31011502001275号 增值电信业务经营许可证：沪B2-20080046 互联网ICP备案号：沪B2-20080046-1 出版经营许可证：新出发沪批字第 U3718 号</p>
                        <p>网络文化经营许可证：沪网文〔2021〕0374-020号 网络出版服务许可证：（署）网出证（沪）字第055号 营业执照</p>
                        <p>请所有作者发布作品时务必遵守国家互联网信息管理办法规定，我们拒绝任何色情小说，一经发现，即作删除！客服电话：010-59357051</p>
                        <p>本站所收录作品、社区话题、书库评论及本站所做之广告均属个人行为，与本站立场无关</p>

                    </div>
                    <div class="row" style="margin-top: 20px;margin-bottom: 20px;">
                        <div class="col-md-2"></div>
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                            </div>
                        </div>
                        <div class="col-md-2"></div>
                    </div>
                </div>
                <div class="col-md-1"></div>
            </div>
        </div>
    </div>
    
</body>
<script src="js/jquery-3.6.1.min.js"></script>
<script src="js/bootstrap.js"></script>
<script>
    $(function () {
  $('[data-toggle="popover"]').popover()
})
</script>
</html>